## php-vlucas-phpdotenv 3.6.7

=== debian/changelog ===
php-vlucas-phpdotenv (3.6.7-2) unstable; urgency=medium

  * Source only upload for migration to testing
  * Remove Salsa CI config

 -- Robin Gustafsson <robin@rgson.se>  Sun, 06 Dec 2020 16:47:52 +0100

php-vlucas-phpdotenv (3.6.7-1) unstable; urgency=medium

  * New upstream release
  * Add Upstream-Name and Upstream-Contact

 -- Robin Gustafsson <robin@rgson.se>  Thu, 27 Aug 2020 20:05:34 +0200

php-vlucas-phpdotenv (3.6.4-1) unstable; urgency=medium

  * Initial release (Closes: #951163)

 -- Robin Gustafsson <robin@rgson.se>  Tue, 12 May 2020 21:09:10 +0200
