=== debian/control ===
Source: php-vlucas-phpdotenv
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Robin Gustafsson <robin@rgson.se>
Build-Depends:
 debhelper-compat (= 13),
 php-phpoption,
 phpab,
 phpunit,
 pkg-php-tools,
Standards-Version: 4.5.0
Homepage: https://github.com/vlucas/phpdotenv
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-vlucas-phpdotenv
Vcs-Git: https://salsa.debian.org/php-team/pear/php-vlucas-phpdotenv.git
Rules-Requires-Root: no

Package: php-vlucas-phpdotenv
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: environment variable file loader for PHP
 PHP library implementing an environment variable file (.env) loader for PHP.
 .
 The environment file loader will load environment variables from .env files to
 getenv(), $_ENV and $_SERVER automagically.
