=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab -t debian/autoload.php.tpl -o src/autoload.php src

override_dh_auto_test:
	phpunit -v --bootstrap src/autoload.php
