## php-vlucas-phpdotenv 5.4.1

=== debian/changelog ===
php-vlucas-phpdotenv (5.4.1-1) unstable; urgency=medium

  [ Robin Gustafsson ]
  * New upstream version 5.4.1
  * Set upstream metadata fields: Security-Contact.
  * Bump Standards-Version
  * Replace git attributes with uscan's gitexport=all
  * Rename main branch to debian/latest (DEP-14)
  * Mark test dependencies with build profile spec
  * Avoid upstream's "make install" command
  * Build-Depend on dh-sequence-phpcomposer
  * Install a pkg-php-tools autoloader file
  * Generate phpab template with phpabtpl

  [ Katharina Drexel ]
  * Bump new standards version.
  * Removing deprecated patches.
  * Adding build dependeny for php-graham-campbell-result-type.

 -- Robin Gustafsson <robin@rgson.se>  Sat, 23 Jul 2022 17:54:39 +0200
