=== debian/control ===
--- 
+++ 
@@ -2,17 +2,20 @@
 Section: php
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Robin Gustafsson <robin@rgson.se>
+Uploaders:
+ Robin Gustafsson <robin@rgson.se>,
 Build-Depends:
  debhelper-compat (= 13),
- php-phpoption,
+ dh-sequence-phpcomposer,
+ php-graham-campbell-result-type <!nocheck>,
+ php-phpoption <!nocheck>,
  phpab,
- phpunit,
- pkg-php-tools,
-Standards-Version: 4.5.0
+ phpunit <!nocheck>,
+ pkg-php-tools (>= 1.41~),
+Standards-Version: 4.6.1
 Homepage: https://github.com/vlucas/phpdotenv
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-vlucas-phpdotenv
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-vlucas-phpdotenv.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-vlucas-phpdotenv.git -b debian/latest
 Rules-Requires-Root: no
 
 Package: php-vlucas-phpdotenv
