=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	phpabtpl --basedir src composer.json > debian/autoload.php.tpl
	phpab -t debian/autoload.php.tpl -o src/autoload.php src

override_dh_auto_test:
	phpunit -v --bootstrap src/autoload.php

override_dh_auto_install:
