## php-vlucas-phpdotenv 5.6.0

=== debian/changelog ===
php-vlucas-phpdotenv (5.6.0-1) unstable; urgency=medium

  * New upstream version 5.6.0
  * Fix PHPUnit 11 compatibility (Closes: #1070609)
  * Fix pkg-php-tools 1.45 compatibility (Closes: #1074208)
  * Update Standards-Version
  * Remove <!nocheck> on PHP library dependencies
  * Use my debian.org email in Uploaders

 -- Robin Gustafsson <rgson@debian.org>  Sat, 06 Jul 2024 17:17:07 +0200

php-vlucas-phpdotenv (5.4.1-2) unstable; urgency=medium

  * Team upload
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Fri, 08 Mar 2024 20:09:19 +0100
