=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders:
- Robin Gustafsson <robin@rgson.se>,
+ Robin Gustafsson <rgson@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-phpcomposer,
- php-graham-campbell-result-type <!nocheck>,
- php-phpoption <!nocheck>,
+ php-graham-campbell-result-type,
+ php-phpoption,
  phpab,
  phpunit <!nocheck>,
- pkg-php-tools (>= 1.41~),
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/vlucas/phpdotenv
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-vlucas-phpdotenv
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-vlucas-phpdotenv.git -b debian/latest
