=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	phpab -t debian/autoload.php.tpl -o src/autoload.php src

override_dh_auto_test:
	phpunit --bootstrap src/autoload.php

override_dh_auto_install:
