## php-vlucas-phpdotenv 5.6.1

=== debian/changelog ===
php-vlucas-phpdotenv (5.6.1-2) unstable; urgency=medium

  * Team upload
  * Modernize PHPUnit syntax
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sun, 02 Mar 2025 18:48:08 +0100

php-vlucas-phpdotenv (5.6.1-1) unstable; urgency=medium

  * Team upload
  * Drop -v flag from phpunit call (Closes: #1092124)
  * Revert "Force system dependencies loading"
  * New upstream version 5.6.1

 -- David Prévot <taffit@debian.org>  Sat, 25 Jan 2025 11:32:42 +0100
