=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
  php-phpoption,
  phpab,
  phpunit <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/vlucas/phpdotenv
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-vlucas-phpdotenv
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-vlucas-phpdotenv.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-vlucas-phpdotenv.git
 Rules-Requires-Root: no
 
 Package: php-vlucas-phpdotenv
