=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 	dh $@
 
 override_dh_auto_build:
+	phpabtpl --basedir src composer.json > debian/autoload.php.tpl
 	phpab -t debian/autoload.php.tpl -o src/autoload.php src
 
 override_dh_auto_test:
