=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/Dotenv/autoload.php
Restrictions: allow-stderr
Depends:
 phpunit,
 @,
